﻿
/****  main   ****/
div.top_me {
    margin-top: 13px;
}

.me_top{
    margin: 25px 0
}
.ibox-content {
    margin-bottom: 11px;
}
.form-control, .select2-container .select2-selection--single .select2-selection__rendered, .bootstrap-select.btn-group .dropdown-toggle .filter-option {
    text-align: left;
}
.form-control,textarea,textarea.form-control, select{
       border: 1px solid rgb(204, 204, 204);
    box-shadow: none;
    margin-top: 11px;
    transition:all 300ms ease;
    /*padding:20px 20px !important*/
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], 
input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"],
 input[type="color"]{
           border: 1px solid rgb(204, 204, 204);
    box-shadow: none;
    /*margin-top: 11px;*/
    transition:all 300ms ease;
    /*padding: 20px !important;*/
    height:35px;
    line-height:35px;
    color:#b3b3b3
}
select.form-control{
    padding:0px !important
}
#searchable_filter .form-control, #servicesTable_length .form-control, #searchable_length .form-control {
    min-width: 75px !important;
    max-width: initial !important;
   
}
select.form-control.input-sm{
        padding: 0px 10px !important;
} 
.select2-search--dropdown .select2-search__field{
    max-height:25px;
}
.form-control:focus,
textarea:hover, input[type="text"]:hover, input[type="password"]:hover, input[type="datetime"]:hover, input[type="datetime-local"]:hover, input[type="date"]:hover, input[type="month"]:hover, input[type="time"]:hover, input[type="week"]:hover, input[type="number"]:hover, input[type="email"]:hover, input[type="url"]:hover, input[type="search"]:hover, input[type="tel"]:hover, input[type="color"]:hover{
    border-color:#297ea6;
    box-shadow: none;

}
.btn {
    font-weight: 400;
    padding: 7px 26px;
    border-radius: 0 !important;
}
.widget-body {
    padding: 30px 12px 15px 12px;
} 
.input-group {
    width: 100%;
}
.input-group span.input-group-addon{
    position: absolute;
    z-index: 99;
    left: auto;
    right:23px;
    top: 17px;
    background: none !important;
}
.input-icon.icon-right > [class*="fa-"], .input-icon.icon-right > [class*="glyphicon-"] {
    right: 0;
    left: auto;
    top: 10px;
}
span.select2 {
    width: auto !important;
    min-width: 165px;
    display: block;
    margin-top: 12px;
}

.form-control.input-sm {
    width: auto !important;
    /*max-width: 120px!important;*/
    border-radius: 0px;
    margin: 0 10px;
    border: 1px solid #fff;
    box-shadow: 1px 1px 2px 1px #b3b3b3 !important;
}
.mytitle {
    font-size: 19px;
    color: #000;
    font-weight: normal;
    text-shadow: none;
    font-style: normal;
    margin: 9px 20px;
    display: block;
    padding-top: 5px;

}

.calendars {
    background: #fff;
    padding: 10px;
    display: table;
    max-width: 250px;
    margin-left: 0px;
    margin-top: 10px;
    text-align: center;
    color: #000;
    box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.36);
    text-align:center !important
}
.calendars-nav{
    margin-bottom:10px
}
.calendars a{
    color:#000;
}
.calendars-month-header {
    margin-bottom: 15px;
}
.calendars table {
    margin: 5px auto;
}
.calendars th ,.calendars td{
    padding: 6px;
}
.calendars a:hover{
    color:#2b82ac
}
.calendars .form-control, select{
    padding:6px 10px
}
/********  xxxxxxxxxxxxxxx  *******/
div.table-responsive>div.dataTables_wrapper>div.row>div[class^="col-"]:first-child {
    padding-left: 15px;
}

button.fa.fa-plus-circle.icon-fa.btn.btn-white{
    /*position:absolute;
    top: 32px;
    right:-28px*/
}
.widget-body.no-padding .dataTables_length {
    /*top: -8px;
    left: 10px;
    right:auto;
    position: absolute;*/
}

fieldset {
    background: #fff;
    padding: 15px 3px;
}


.input-icon > [class*="fa-"].circular, .input-icon > [class*="glyphicon-"].circular {
    right: 7px;
} 


.sidebar-left > .toggler{
    background:#fff;
    border-radius:0 !important;
 
}
.form-group.me{
    padding-left:10px;
}
div.dataTables_wrapper div.dataTables_info{
    /*padding-left:15px*/
}

 
input#btnPrint{
    margin-top:0px
}
.ds{
    float:right;
    display:table;
}
a.print {
    padding: 6px !important;
    /*border: 1px solid #988e8e !important;*/
}